Endpoint Vulnerability

Ubuntu Security Notice USN-1948-1

Description

Fraudulent security certificates could allow sensitive information tobe exposed when accessing the Internet.

Affected Products

python-httplib2 - comprehensive HTTP client library written in Python

References

CVE-2013-2037,